.iconcheckregis{
    font-size: 100px;
    color:#6BFF0D
}
.iconmodaleregis{
    font-size: 100px;
    color:#208FE8
}
.cardindustrial{
    margin-top: 10px;
    border-radius: 15px;
    padding: 20px;
    width: 600px;
  }
  .cardindustrialWelcom{
    margin-top: 0px;
    border-radius: 15px;
  }
